<?php
$z[0]=Array("field","泰山玉,泰山玉介绍,岱岳区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据《山海经》记载：“泰山其上多玉……环水出焉，东流注于河，其中多水玉”。秦汉以前，泰山玉就已闻 名华夏。泰山玉产于泰山西部，经专家鉴定命名，分为“泰山碧玉”、“泰山墨玉”、“泰山翠斑玉”。泰山玉是一种无面矿物，含人体所需的多种化学物质和微量",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","泰山玉_岱岳区特产泰山玉",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　据《山海经》记载：“其上多玉……环水出焉，东流注于河，其中多水玉”。秦汉以前，泰山玉就已闻 名华夏。泰山玉产于泰部，经专家鉴定命名，分为“泰山碧玉”、“泰山墨玉”、“泰山翠斑玉”。泰山玉是一种无面矿物，含人体所需的多种化学物质和微量元素，用此玉做的容器可改变水质成份，治疗软骨病、健脑提神、延年益寿。此玉制成的产品集传统工艺与现代工艺于一体，既有传统的古朴典雅、又具现代的生活气息，曾经荣获泰山首届“天外村”杯旅游产品大奖赛二等奖。2000年市泰山厂，年生产泰山玉产品2万余件，产值40万元。\n</p><p>　",545,1078);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040493620210-25F0.gif",1080,1167);
$z[7][4]['name']="litpic";

?>